RubyGems Navigation menu

rspec-respect_selector_limit 0.2.2

RSpec matcher ensures that CSS files do not break in Old IE

Versions:

  1. 0.2.2 - July 10, 2015 (6.5 KB)
  2. 0.2.1 - November 14, 2014 (6.5 KB)
  3. 0.2.0 - October 12, 2014 (6.5 KB)
  4. 0.0.1 - October 08, 2014 (6.5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

Owners:

Authors:

  • Ryan Sonnek

SHA 256 checksum:

cc0bc29c09d49ce732f7484657187e74437c4e55d1a872d588860a442047bc22

Total downloads 4,783

For this version 1,644

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: